Показано с 1 по 2 из 2.

Тема: ISP Lite 5 не запускается после обновления

  1. #1
    Junior Member
    Регистрация
    12.07.2016
    Сообщений
    16

    По умолчанию ISP Lite 5 не запускается после обновления

    Здравствуйте.
    Сегодня чтобы заработал Let'sEncrypt пришлось обновить ISP Lite 5 (нажал на кнопку обновить в самой панели, в разделе "О программе"). Теперь не могу туда попасть Вообще не запускается: https://85.113.129.91:1500/ispmgr - просто типа грузит...
    Сайты работают, SSH - тоже.
    В логах вижу:
    Dec 7 18:16:45 [6599:1] action EXTINFO Register action 'modulesfailed'
    Dec 7 18:16:45 [6599:1] core WARNING 29 modules were skipped due dependences
    Dec 7 18:16:45 [6599:1] core FATAL Library libmgr linked to lib/libmgr.so.5.126.1 conflicting with already loaded one
    Dec 7 18:16:45 [6613:1] log INFO Init logs for 'ispmgr' defaults is: level 5 color is on
    Dec 7 18:16:45 [6613:1] action EXTINFO Register action 'plugin.buy'
    Dec 7 18:16:45 [6613:1] action EXTINFO Register action 'plugin.pbuy'
    Dec 7 18:16:45 [6613:1] proc EXTINFO Run '/bin/sh -c crontab\ -l' pid 6615

    Кто знает, как лечить или может помочь?
    Заранее спасибо

  2. #2
    Senior Member Аватар для Lazek
    Регистрация
    04.06.2008
    Сообщений
    780

    По умолчанию

    Здравствуйте,

    Посмотрите, пожалуйста, список установленных пакетов, скорее всего есть дублирующие пакеты.

Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •